use `cdss`;

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu` (
                            `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
                            `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                            `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                            `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                            `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                            `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                            `name` varchar(255) NOT NULL DEFAULT '' COMMENT '菜单名称',
                            `parent_id` bigint(20) NOT NULL DEFAULT '-1' COMMENT '-1：表示顶级,其他值表示上级菜单的id',
                            `code` varchar(255) NOT NULL DEFAULT '' COMMENT '编码，与前端对应',
                            `order_no` int(11) NOT NULL DEFAULT '0' COMMENT '排序，从小到大',
                            `remark` varchar(255) NOT NULL DEFAULT '' COMMENT '备注',
                            PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COMMENT='系统菜单';

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医学术语库维护', '-1', 'CDSS-YXSYK', '1', '');
INSERT INTO `sys_menu` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '系统配置', '-1', 'CDSS-XTPZ', '2', '');
INSERT INTO `sys_menu` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断关联维护', '1', 'YXSYK-ZDGLWH', '2', '医学术语库维护-诊断关联维护');
INSERT INTO `sys_menu` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '检验关联维护', '1', 'YXSYK-JYGLWH', '3', '医学术语库维护-检验关联维护');
INSERT INTO `sys_menu` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '检查关联维护', '1', 'YXSYK-JCGLWH', '4', '医学术语库维护-检验关联维护-检查关联维护');
INSERT INTO `sys_menu` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品关联维护', '1', 'YXSYK-YPGLWH', '5', '');
INSERT INTO `sys_menu` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术/操作关联维护', '1', 'YXSYK-SSCZGLWH', '6', '');
INSERT INTO `sys_menu` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室关联维护', '1', 'YXSYK-KSGLWH', '8', '');
INSERT INTO `sys_menu` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '医学术语静态知识维护', '1', 'YXSYK-JTZSWH', '1', '');
INSERT INTO `sys_menu` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关联维护设置', '1', 'YXSYK-GLWH', '100', '');
INSERT INTO `sys_menu` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '电子病历方案配置', '2', 'XTPZ-DZBLFAPZ', '1', '');
INSERT INTO `sys_menu` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血关联维护', '1', 'YXSYK-SXGLWH', '7', '');
INSERT INTO `sys_menu` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '规则维护', '-1', 'CDSS-GZWH', '3', '规则维护');
INSERT INTO `sys_menu` VALUES ('14', 'Y', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '开单合理性规则维护', '13', 'GZWH-KDHLXGZWH', '1', '规则维护-开单合理性规则维护');
INSERT INTO `sys_menu` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '规则维护', '13', 'GZWH-GZWH', '1', '规则维护-规则维护');
INSERT INTO `sys_menu` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表关联维护', '1', 'YXSYK-LBGLWH', '9', '医学术语库维护-量表关联维护');
INSERT INTO `sys_menu` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理关联维护', '1', 'YXSYK-HLGLWH', '10', '医学术语库维护-护理关联维护');
INSERT INTO `sys_menu` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病关联维护', '1', 'YXSYK-ZYJBGLWH', '11', '医学术语库维护-中医疾病关联维护');
INSERT INTO `sys_menu` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候关联维护', '1', 'YXSYK-ZYZHGLWH', '12', '医学术语库维护-中医证候关联维护');
INSERT INTO `sys_menu` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子医院维护', '2', 'XTPZ-ZYYWH', '2', '');

-- ----------------------------
-- Table structure for sys_menu_permission
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu_permission`;
CREATE TABLE `sys_menu_permission` (
                                       `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
                                       `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                                       `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                                       `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                                       `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                                       `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                                       `menu_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '菜单id',
                                       `permission_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '系统资源id',
                                       `remark` varchar(255) DEFAULT NULL COMMENT '备注',
                                       PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=utf8 COMMENT='菜单和系统资源的映射表';

-- ----------------------------
-- Records of sys_menu_permission
-- ----------------------------
INSERT INTO `sys_menu_permission` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '4', '基础功能-修改密码');
INSERT INTO `sys_menu_permission` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '5', '根据医院获取方案配置信息');
INSERT INTO `sys_menu_permission` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '6', '诊断公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '7', '诊断公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '8', '诊断公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '9', '诊断公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '3', '10', '诊断公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '11', '化验公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '12', '化验公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '13', '化验公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '14', '化验公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '15', '化验公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '16', '化验公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '17', '化验公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '18', '辅检公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '19', '辅检公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '20', '辅检公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '21', '辅检公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '22', '辅检公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '23', '辅检公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '5', '24', '辅检公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '25', '药品公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '26', '药品公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '27', '药品公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '28', '药品公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '29', '药品公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '30', '药品公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '6', '31', '药品公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '32', '手术公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '33', '手术公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '34', '手术公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '35', '手术公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '36', '手术公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '37', '手术公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '7', '38', '手术公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '39', '科室公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '40', '科室公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '41', '科室公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '42', '科室公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '43', '科室公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '44', '科室公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '8', '45', '科室公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '46', '静态知识标准术语-医学术语检索-新增静态知识');
INSERT INTO `sys_menu_permission` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '47', '静态知识标准术语-获取静态知识列表');
INSERT INTO `sys_menu_permission` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '48', '静态知识标准术语-保存静态知识-新增或修改');
INSERT INTO `sys_menu_permission` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '49', '静态知识标准术语-静态知识启用禁用');
INSERT INTO `sys_menu_permission` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '50', '静态知识标准术语-静态知识是否存在');
INSERT INTO `sys_menu_permission` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '9', '51', '静态知识标准术语-根据术语id获取静态信息');
INSERT INTO `sys_menu_permission` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '10', '52', '关联维护设置-医院信息——修改医院信息');
INSERT INTO `sys_menu_permission` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '53', '方案配置信息-保存更新方案配置信息');
INSERT INTO `sys_menu_permission` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '54', '方案配置信息-删除方案配置信息');
INSERT INTO `sys_menu_permission` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '55', '方案配置信息-停用启用方案配置');
INSERT INTO `sys_menu_permission` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '56', '方案配置信息-获取默认方案配置');
INSERT INTO `sys_menu_permission` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '57', '方案配置信息明细-根据医院编码获取配置信息明细');
INSERT INTO `sys_menu_permission` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '58', '方案配置信息明细-保存更新方案配置信息明细');
INSERT INTO `sys_menu_permission` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '59', '方案配置信息明细-删除方案配置明细');
INSERT INTO `sys_menu_permission` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '11', '60', '方案配置信息明细-停用启用方案配置明细');
INSERT INTO `sys_menu_permission` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '61', '输血公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '62', '输血公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '63', '输血公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '64', '输血公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '65', '输血公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '66', '输血公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '12', '67', '输血公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '68', '量表公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '69', '量表公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '70', '量表公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '71', '量表公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '72', '量表公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '73', '量表公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '16', '74', '量表公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '75', '护理公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '76', '护理公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '77', '护理公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '78', '护理公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '79', '护理公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '80', '护理公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '17', '81', '护理公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '82', '中医疾病公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '83', '中医疾病公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '84', '中医疾病公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '85', '中医疾病公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '86', '中医疾病公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '87', '中医疾病公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '18', '88', '中医疾病公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '89', '中医证候公表映射-映射关系是否已存在');
INSERT INTO `sys_menu_permission` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '90', '中医证候公表映射-保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '91', '中医证候公表映射-批量保存或修改映射关系');
INSERT INTO `sys_menu_permission` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '92', '中医证候公表映射-删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '93', '中医证候公表映射-批量删除映射关系');
INSERT INTO `sys_menu_permission` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '94', '中医证候公表映射-公表数据导入');
INSERT INTO `sys_menu_permission` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '19', '95', '中医证候公表映射-数据导出');
INSERT INTO `sys_menu_permission` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20', '96', '子医院维护-获取子医院信息');
INSERT INTO `sys_menu_permission` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '20', '97', '子医院维护-编辑子医院信息');

-- ----------------------------
-- Table structure for sys_permission
-- ----------------------------
DROP TABLE IF EXISTS `sys_permission`;
CREATE TABLE `sys_permission` (
                                  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '资源ID',
                                  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                                  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                                  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                                  `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                                  `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                                  `name` varchar(255) NOT NULL DEFAULT '' COMMENT '资源名称',
                                  `code` varchar(20) NOT NULL DEFAULT '' COMMENT '资源编码',
                                  `permissionUrl` varchar(255) NOT NULL DEFAULT '' COMMENT '资源Url',
                                  `method` varchar(255) NOT NULL DEFAULT 'ALL' COMMENT '资源允许的请求方式',
                                  `descritpion` varchar(255) NOT NULL DEFAULT '' COMMENT '资源描述',
                                  `type` int(11) DEFAULT '0' COMMENT 'token验证，0关，1开',
                                  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
                                  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=98 DEFAULT CHARSET=utf8 COMMENT='系统资源表';

-- ----------------------------
-- Records of sys_permission
-- ----------------------------
INSERT INTO `sys_permission` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '用户账号-获取用户、医院、菜单信息', 'FUNC000001', '/sys/user/getUserOrgMenu', 'ALL', '基础功能-用户账号-获取用户、医院、菜单信息', '0', null);
INSERT INTO `sys_permission` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '修改密码', 'FUNC000002', '/sys/user/midifyPassword', 'ALL', '基础功能-修改密码', '0', null);
INSERT INTO `sys_permission` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '根据医院获取方案配置信息', 'FUNC000003', '/sys/plan/getSysPlanInfoDatas', 'ALL', '根据医院获取方案配置信息', '1', null);
INSERT INTO `sys_permission` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-映射关系是否已存在', 'FUNC000004', '/tran/diseaseConfig/isExistRecord', 'ALL', '诊断公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-保存或修改映射关系', 'FUNC000005', '/tran/diseaseConfig/saveOrUpdateRecord', 'ALL', '诊断公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-批量保存或修改映射关系', 'FUNC000006', '/tran/diseaseConfig/saveOrUpdateRecords', 'ALL', '诊断公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-删除映射关系', 'FUNC000007', '/tran/diseaseConfig/deleteRecord', 'ALL', '诊断公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-批量删除映射关系', 'FUNC000008', '/tran/diseaseConfig/deleteRecords', 'ALL', '诊断公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-公表数据导入', 'FUNC000009', '/tran/diseaseConfig/importExcel', 'ALL', '诊断公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '诊断公表映射-数据导出', 'FUNC000010', '/tran/diseaseConfig/exportExcel', 'ALL', '诊断公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-映射关系是否已存在', 'FUNC000011', '/tran/lisConfig/isExistRecord', 'ALL', '化验公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-保存或修改映射关系', 'FUNC000012', '/tran/lisConfig/saveOrUpdateRecord', 'ALL', '化验公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-批量保存或修改映射关系', 'FUNC000013', '/tran/lisConfig/saveOrUpdateRecords', 'ALL', '化验公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-删除映射关系', 'FUNC000014', '/tran/lisConfig/deleteRecord', 'ALL', '化验公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-批量删除映射关系', 'FUNC000015', '/tran/lisConfig/deleteRecords', 'ALL', '化验公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-公表数据导入', 'FUNC000016', '/tran/lisConfig/importExcel', 'ALL', '化验公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '化验公表映射-数据导出', 'FUNC000017', '/tran/lisConfig/exportExcel', 'ALL', '化验公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-映射关系是否已存在', 'FUNC000018', '/tran/pacsConfig/isExistRecord', 'ALL', '辅检公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-保存或修改映射关系', 'FUNC000019', '/tran/pacsConfig/saveOrUpdateRecord', 'ALL', '辅检公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-批量保存或修改映射关系', 'FUNC000020', '/tran/pacsConfig/saveOrUpdateRecords', 'ALL', '辅检公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-删除映射关系', 'FUNC000021', '/tran/pacsConfig/deleteRecord', 'ALL', '辅检公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-批量删除映射关系', 'FUNC000022', '/tran/pacsConfig/deleteRecords', 'ALL', '辅检公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-公表数据导入', 'FUNC000023', '/tran/pacsConfig/importExcel', 'ALL', '辅检公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '辅检公表映射-数据导出', 'FUNC000024', '/tran/pacsConfig/exportExcel', 'ALL', '辅检公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-映射关系是否已存在', 'FUNC000025', '/tran/drugConfig/isExistRecord', 'ALL', '药品公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-保存或修改映射关系', 'FUNC000026', '/tran/drugConfig/saveOrUpdateRecord', 'ALL', '药品公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-批量保存或修改映射关系', 'FUNC000027', '/tran/drugConfig/saveOrUpdateRecords', 'ALL', '药品公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-删除映射关系', 'FUNC000028', '/tran/drugConfig/deleteRecord', 'ALL', '药品公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-批量删除映射关系', 'FUNC000029', '/tran/drugConfig/deleteRecords', 'ALL', '药品公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-公表数据导入', 'FUNC000030', '/tran/drugConfig/importExcel', 'ALL', '药品公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '药品公表映射-数据导出', 'FUNC000031', '/tran/drugConfig/exportExcel', 'ALL', '药品公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-映射关系是否已存在', 'FUNC000032', '/tran/operationConfig/isExistRecord', 'ALL', '手术公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-保存或修改映射关系', 'FUNC000033', '/tran/operationConfig/saveOrUpdateRecord', 'ALL', '手术公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-批量保存或修改映射关系', 'FUNC000034', '/tran/operationConfig/saveOrUpdateRecords', 'ALL', '手术公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-删除映射关系', 'FUNC000035', '/tran/operationConfig/deleteRecord', 'ALL', '手术公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-批量删除映射关系', 'FUNC000036', '/tran/operationConfig/deleteRecords', 'ALL', '手术公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-公表数据导入', 'FUNC000037', '/tran/operationConfig/importExcel', 'ALL', '手术公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '手术公表映射-数据导出', 'FUNC000038', '/tran/operationConfig/exportExcel', 'ALL', '手术公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-映射关系是否已存在', 'FUNC000039', '/tran/deptConfig/isExistRecord', 'ALL', '科室公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-保存或修改映射关系', 'FUNC000040', '/tran/deptConfig/saveOrUpdateRecord', 'ALL', '科室公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-批量保存或修改映射关系', 'FUNC000041', '/tran/deptConfig/saveOrUpdateRecords', 'ALL', '科室公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-删除映射关系', 'FUNC000042', '/tran/deptConfig/deleteRecord', 'ALL', '科室公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-批量删除映射关系', 'FUNC000043', '/tran/deptConfig/deleteRecords', 'ALL', '科室公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-公表数据导入', 'FUNC000044', '/tran/deptConfig/importExcel', 'ALL', '科室公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '科室公表映射-数据导出', 'FUNC000045', '/tran/deptConfig/exportExcel', 'ALL', '科室公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识标准术语-医学术语检索-新增静态知识', 'FUNC000046', '/kl/conceptInfo/staticKnowledgeIndexWithoutInfo', 'ALL', '静态知识标准术语-医学术语检索-新增静态知识', '0', null);
INSERT INTO `sys_permission` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识标准术语-获取静态知识列表', 'FUNC000047', '/kl/conceptInfo/getPage', 'ALL', '静态知识标准术语-获取静态知识列表', '0', null);
INSERT INTO `sys_permission` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识标准术语-保存静态知识-新增或修改', 'FUNC000048', '/kl/conceptInfo/saveOrUpdateRecord', 'ALL', '静态知识标准术语-保存静态知识-新增或修改', '0', null);
INSERT INTO `sys_permission` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识标准术语-静态知识启用禁用', 'FUNC000049', '/kl/conceptInfo/changeStatus', 'ALL', '静态知识标准术语-静态知识启用禁用', '0', null);
INSERT INTO `sys_permission` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识标准术语-静态知识是否存在', 'FUNC000050', '/kl/conceptInfo/isExist', 'ALL', '静态知识标准术语-静态知识是否存在', '0', null);
INSERT INTO `sys_permission` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识标准术语-根据术语id获取静态信息', 'FUNC000051', '/kl/conceptInfo/getRecordById', 'ALL', '静态知识标准术语-根据术语id获取静态信息', '0', null);
INSERT INTO `sys_permission` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '关联维护设置-医院信息——修改医院信息', 'FUNC000052', '/tran/hospitalInfo/saveRecord', 'ALL', '关联维护设置-医院信息——修改医院信息', '0', null);
INSERT INTO `sys_permission` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息-保存更新方案配置信息', 'FUNC000053', '/sys/plan/savePlanInfoDatas', 'ALL', '方案配置信息-保存更新方案配置信息', '0', null);
INSERT INTO `sys_permission` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息-删除方案配置信息', 'FUNC000054', '/sys/plan/cancelPlanDatas', 'ALL', '方案配置信息-删除方案配置信息', '0', null);
INSERT INTO `sys_permission` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息-停用启用方案配置', 'FUNC000055', '/sys/plan/revStopPlans', 'ALL', '方案配置信息-停用启用方案配置', '0', null);
INSERT INTO `sys_permission` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息-获取默认方案配置', 'FUNC000056', '/sys/plan/getDefaultPlans', 'ALL', '方案配置信息-获取默认方案配置', '0', null);
INSERT INTO `sys_permission` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息明细-根据医院编码获取配置信息明细', 'FUNC000057', '/sys/planDetail/getPlanDetailDatas', 'ALL', '方案配置信息明细-根据医院编码获取配置信息明细', '0', null);
INSERT INTO `sys_permission` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息明细-保存更新方案配置信息明细', 'FUNC000058', '/sys/planDetail/savePlanDetails', 'ALL', '方案配置信息明细-保存更新方案配置信息明细', '0', null);
INSERT INTO `sys_permission` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息明细-删除方案配置明细', 'FUNC000059', '/sys/planDetail/cancelPlanDetails', 'ALL', '方案配置信息明细-删除方案配置明细', '0', null);
INSERT INTO `sys_permission` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '方案配置信息明细-停用启用方案配置明细', 'FUNC000060', '/sys/planDetail/revStopPlanDetails', 'ALL', '方案配置信息明细-停用启用方案配置明细', '0', null);
INSERT INTO `sys_permission` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-映射关系是否已存在', 'FUNC000061', '/tran/transfusionConfig/isExistRecord', 'ALL', '输血公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-保存或修改映射关系', 'FUNC000062', '/tran/transfusionConfig/saveOrUpdateRecord', 'ALL', '输血公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-批量保存或修改映射关系', 'FUNC000063', '/tran/transfusionConfig/saveOrUpdateRecords', 'ALL', '输血公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-删除映射关系', 'FUNC000064', '/tran/transfusionConfig/deleteRecord', 'ALL', '输血公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-批量删除映射关系', 'FUNC000065', '/tran/transfusionConfig/deleteRecords', 'ALL', '输血公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-公表数据导入', 'FUNC000066', '/tran/transfusionConfig/importExcel', 'ALL', '输血公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '输血公表映射-数据导出', 'FUNC000067', '/tran/transfusionConfig/exportExcel', 'ALL', '输血公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-映射关系是否已存在', 'FUNC000068', '/tran/scaleConfig/isExistRecord', 'ALL', '量表公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-保存或修改映射关系', 'FUNC000069', '/tran/scaleConfig/saveOrUpdateRecord', 'ALL', '量表公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-批量保存或修改映射关系', 'FUNC000070', '/tran/scaleConfig/saveOrUpdateRecords', 'ALL', '量表公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-删除映射关系', 'FUNC000071', '/tran/scaleConfig/deleteRecord', 'ALL', '量表公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-批量删除映射关系', 'FUNC000072', '/tran/scaleConfig/deleteRecords', 'ALL', '量表公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-公表数据导入', 'FUNC000073', '/tran/scaleConfig/importExcel', 'ALL', '量表公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '量表公表映射-数据导出', 'FUNC000074', '/tran/scaleConfig/exportExcel', 'ALL', '量表公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-映射关系是否已存在', 'FUNC000075', '/tran/nurseConfig/isExistRecord', 'ALL', '护理公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-保存或修改映射关系', 'FUNC000076', '/tran/nurseConfig/saveOrUpdateRecord', 'ALL', '护理公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-批量保存或修改映射关系', 'FUNC000077', '/tran/nurseConfig/saveOrUpdateRecords', 'ALL', '护理公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-删除映射关系', 'FUNC000078', '/tran/nurseConfig/deleteRecord', 'ALL', '护理公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-批量删除映射关系', 'FUNC000079', '/tran/nurseConfig/deleteRecords', 'ALL', '护理公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-公表数据导入', 'FUNC000080', '/tran/nurseConfig/importExcel', 'ALL', '护理公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '护理公表映射-数据导出', 'FUNC000081', '/tran/nurseConfig/exportExcel', 'ALL', '护理公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-映射关系是否已存在', 'FUNC000082', '/tran/tcmdiseaseConfig/isExistRecord', 'ALL', '中医疾病公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-保存或修改映射关系', 'FUNC000083', '/tran/tcmdiseaseConfig/saveOrUpdateRecord', 'ALL', '中医疾病公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-批量保存或修改映射关系', 'FUNC000084', '/tran/tcmdiseaseConfig/saveOrUpdateRecords', 'ALL', '中医疾病公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-删除映射关系', 'FUNC000085', '/tran/tcmdiseaseConfig/deleteRecord', 'ALL', '中医疾病公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-批量删除映射关系', 'FUNC000086', '/tran/tcmdiseaseConfig/deleteRecords', 'ALL', '中医疾病公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-公表数据导入', 'FUNC000087', '/tran/tcmdiseaseConfig/importExcel', 'ALL', '中医疾病公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医疾病公表映射-数据导出', 'FUNC000088', '/tran/tcmdiseaseConfig/exportExcel', 'ALL', '中医疾病公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-映射关系是否已存在', 'FUNC000089', '/tran/tcmsyndromeConfig/isExistRecord', 'ALL', '中医证候公表映射-映射关系是否已存在', '0', null);
INSERT INTO `sys_permission` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-保存或修改映射关系', 'FUNC000090', '/tran/tcmsyndromeConfig/saveOrUpdateRecord', 'ALL', '中医证候公表映射-保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-批量保存或修改映射关系', 'FUNC000091', '/tran/tcmsyndromeConfig/saveOrUpdateRecords', 'ALL', '中医证候公表映射-批量保存或修改映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-删除映射关系', 'FUNC000092', '/tran/tcmsyndromeConfig/deleteRecord', 'ALL', '中医证候公表映射-删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-批量删除映射关系', 'FUNC000093', '/tran/tcmsyndromeConfig/deleteRecords', 'ALL', '中医证候公表映射-批量删除映射关系', '0', null);
INSERT INTO `sys_permission` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-公表数据导入', 'FUNC000094', '/tran/tcmsyndromeConfig/importExcel', 'ALL', '中医证候公表映射-公表数据导入', '0', null);
INSERT INTO `sys_permission` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '中医证候公表映射-数据导出', 'FUNC000095', '/tran/tcmsyndromeConfig/exportExcel', 'ALL', '中医证候公表映射-数据导出', '0', null);
INSERT INTO `sys_permission` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子医院维护-获取子医院信息', 'FUNC000096', '/tran/hospitalInfo/getHospitalRelation', 'ALL', '子医院维护-获取子医院信息', '0', null);
INSERT INTO `sys_permission` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '子医院维护-编辑子医院信息', 'FUNC000097', '/tran/hospitalInfo/saveHospitalRelation', 'ALL', '子医院维护-编辑子医院信息', '0', null);

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role` (
                            `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
                            `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                            `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                            `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                            `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                            `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                            `name` varchar(255) NOT NULL DEFAULT '' COMMENT '角色名称',
                            `roleLevel` int(11) NOT NULL DEFAULT '0' COMMENT '角色等级',
                            `descritpion` varchar(255) NOT NULL DEFAULT '' COMMENT '角色描述',
                            `menuItems` varchar(255) NOT NULL DEFAULT '' COMMENT '菜单ID：对应角色ID(暂无用处)',
                            `remark` varchar(255) DEFAULT NULL COMMENT '备注',
                            PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='系统角色表';

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES ('-1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '超级管理员', '0', '', '', '');
INSERT INTO `sys_role` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '静态知识', '0', '', '', null);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu` (
                                 `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
                                 `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                                 `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                                 `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                                 `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                                 `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                                 `role_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '角色id',
                                 `menu_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '菜单id',
                                 `remark` varchar(255) DEFAULT NULL COMMENT '备注',
                                 PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8 COMMENT='角色和菜单的映射表';

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '2', null);
INSERT INTO `sys_role_menu` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '4', null);
INSERT INTO `sys_role_menu` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '10', null);
INSERT INTO `sys_role_menu` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '11', null);
INSERT INTO `sys_role_menu` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '12', null);
INSERT INTO `sys_role_menu` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '13', null);
INSERT INTO `sys_role_menu` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '14', null);
INSERT INTO `sys_role_menu` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '15', null);
INSERT INTO `sys_role_menu` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '16', null);
INSERT INTO `sys_role_menu` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '17', null);
INSERT INTO `sys_role_menu` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '18', null);
INSERT INTO `sys_role_menu` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '19', null);
INSERT INTO `sys_role_menu` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '1', null);
INSERT INTO `sys_role_menu` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '3', null);
INSERT INTO `sys_role_menu` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '4', null);
INSERT INTO `sys_role_menu` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '5', null);
INSERT INTO `sys_role_menu` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '6', null);
INSERT INTO `sys_role_menu` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '7', null);
INSERT INTO `sys_role_menu` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '8', null);
INSERT INTO `sys_role_menu` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '9', null);
INSERT INTO `sys_role_menu` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '17', null);
INSERT INTO `sys_role_menu` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '18', null);
INSERT INTO `sys_role_menu` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '19', null);
INSERT INTO `sys_role_menu` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '20', null);

-- ----------------------------
-- Table structure for sys_role_permission
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_permission`;
CREATE TABLE `sys_role_permission` (
                                       `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
                                       `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
                                       `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
                                       `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
                                       `creator` varchar(20) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
                                       `modifier` varchar(20) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
                                       `role_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '角色id',
                                       `permission_id` bigint(20) NOT NULL DEFAULT '0' COMMENT '资源id',
                                       `remark` varchar(255) DEFAULT NULL COMMENT '备注',
                                       PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=193 DEFAULT CHARSET=utf8 COMMENT='角色和资源的映射表';

-- ----------------------------
-- Records of sys_role_permission
-- ----------------------------
INSERT INTO `sys_role_permission` VALUES ('1', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '1', '基础功能-用户账号-获取用户、医院、菜单信息');
INSERT INTO `sys_role_permission` VALUES ('2', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '2', '修改密码');
INSERT INTO `sys_role_permission` VALUES ('3', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '3', '根据医院获取方案配置信息');
INSERT INTO `sys_role_permission` VALUES ('4', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '4', '诊断公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('5', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '5', '诊断公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('6', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '6', '诊断公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('7', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '7', '诊断公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('8', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '8', '诊断公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('9', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '9', '诊断公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('10', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '10', '诊断公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('11', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '11', '化验公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('12', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '12', '化验公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('13', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '13', '化验公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('14', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '14', '化验公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('15', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '15', '化验公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('16', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '16', '化验公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('17', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '17', '化验公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('18', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '18', '辅检公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('19', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '19', '辅检公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('20', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '20', '辅检公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('21', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '21', '辅检公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('22', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '22', '辅检公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('23', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '23', '辅检公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('24', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '24', '辅检公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('25', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '25', '药品公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('26', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '26', '药品公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('27', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '27', '药品公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('28', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '28', '药品公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('29', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '29', '药品公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('30', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '30', '药品公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('31', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '31', '药品公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('32', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '32', '手术公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('33', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '33', '手术公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('34', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '34', '手术公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('35', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '35', '手术公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('36', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '36', '手术公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('37', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '37', '手术公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('38', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '38', '手术公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('39', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '39', '科室公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('40', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '40', '科室公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('41', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '41', '科室公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('42', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '42', '科室公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('43', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '43', '科室公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('44', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '44', '科室公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('45', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '45', '科室公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('46', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '46', '静态知识标准术语-医学术语检索-新增静态知识');
INSERT INTO `sys_role_permission` VALUES ('47', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '47', '静态知识标准术语-获取静态知识列表');
INSERT INTO `sys_role_permission` VALUES ('48', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '48', '静态知识标准术语-保存静态知识-新增或修改');
INSERT INTO `sys_role_permission` VALUES ('49', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '49', '静态知识标准术语-静态知识启用禁用');
INSERT INTO `sys_role_permission` VALUES ('50', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '50', '静态知识标准术语-静态知识是否存在');
INSERT INTO `sys_role_permission` VALUES ('51', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '51', '静态知识标准术语-根据术语id获取静态信息');
INSERT INTO `sys_role_permission` VALUES ('52', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '52', '关联维护设置-医院信息——修改医院信息');
INSERT INTO `sys_role_permission` VALUES ('53', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '53', '方案配置信息-保存更新方案配置信息');
INSERT INTO `sys_role_permission` VALUES ('54', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '54', '方案配置信息-删除方案配置信息');
INSERT INTO `sys_role_permission` VALUES ('55', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '55', '方案配置信息-停用启用方案配置');
INSERT INTO `sys_role_permission` VALUES ('56', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '56', '方案配置信息-获取默认方案配置');
INSERT INTO `sys_role_permission` VALUES ('57', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '57', '方案配置信息明细-根据医院编码获取配置信息明细');
INSERT INTO `sys_role_permission` VALUES ('58', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '58', '方案配置信息明细-保存更新方案配置信息明细');
INSERT INTO `sys_role_permission` VALUES ('59', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '59', '方案配置信息明细-删除方案配置明细');
INSERT INTO `sys_role_permission` VALUES ('60', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '60', '方案配置信息明细-停用启用方案配置明细');
INSERT INTO `sys_role_permission` VALUES ('61', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '61', '输血公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('62', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '62', '输血公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('63', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '63', '输血公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('64', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '64', '输血公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('65', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '65', '输血公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('66', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '66', '输血公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('67', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '67', '输血公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('68', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '68', '量表公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('69', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '69', '量表公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('70', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '70', '量表公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('71', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '71', '量表公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('72', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '72', '量表公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('73', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '73', '量表公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('74', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '74', '量表公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('75', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '75', '护理公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('76', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '76', '护理公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('77', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '77', '护理公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('78', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '78', '护理公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('79', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '79', '护理公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('80', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '80', '护理公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('81', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '81', '护理公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('82', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '82', '中医疾病公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('83', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '83', '中医疾病公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('84', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '84', '中医疾病公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('85', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '85', '中医疾病公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('86', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '86', '中医疾病公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('87', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '87', '中医疾病公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('88', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '88', '中医疾病公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('89', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '89', '中医证候公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('90', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '90', '中医证候公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('91', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '91', '中医证候公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('92', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '92', '中医证候公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('93', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '93', '中医证候公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('94', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '94', '中医证候公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('95', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '95', '中医证候公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('96', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '1', '基础功能-用户账号-获取用户、医院、菜单信息');
INSERT INTO `sys_role_permission` VALUES ('97', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '2', '修改密码');
INSERT INTO `sys_role_permission` VALUES ('98', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '3', '根据医院获取方案配置信息');
INSERT INTO `sys_role_permission` VALUES ('99', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '4', '诊断公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('100', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '5', '诊断公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('101', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '6', '诊断公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('102', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '7', '诊断公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('103', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '8', '诊断公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('104', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '9', '诊断公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('105', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '10', '诊断公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('106', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '11', '化验公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('107', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '12', '化验公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('108', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '13', '化验公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('109', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '14', '化验公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('110', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '15', '化验公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('111', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '16', '化验公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('112', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '17', '化验公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('113', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '18', '辅检公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('114', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '19', '辅检公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('115', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '20', '辅检公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('116', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '21', '辅检公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('117', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '22', '辅检公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('118', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '23', '辅检公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('119', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '24', '辅检公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('120', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '25', '药品公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('121', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '26', '药品公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('122', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '27', '药品公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('123', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '28', '药品公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('124', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '29', '药品公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('125', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '30', '药品公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('126', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '31', '药品公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('127', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '32', '手术公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('128', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '33', '手术公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('129', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '34', '手术公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '35', '手术公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '36', '手术公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '37', '手术公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('133', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '38', '手术公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('134', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '39', '科室公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('135', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '40', '科室公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('136', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '41', '科室公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('137', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '42', '科室公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('138', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '43', '科室公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('139', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '44', '科室公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('140', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '45', '科室公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('141', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '46', '静态知识标准术语-医学术语检索-新增静态知识');
INSERT INTO `sys_role_permission` VALUES ('142', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '47', '静态知识标准术语-获取静态知识列表');
INSERT INTO `sys_role_permission` VALUES ('143', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '48', '静态知识标准术语-保存静态知识-新增或修改');
INSERT INTO `sys_role_permission` VALUES ('144', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '49', '静态知识标准术语-静态知识启用禁用');
INSERT INTO `sys_role_permission` VALUES ('145', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '50', '静态知识标准术语-静态知识是否存在');
INSERT INTO `sys_role_permission` VALUES ('146', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '51', '静态知识标准术语-根据术语id获取静态信息');
INSERT INTO `sys_role_permission` VALUES ('147', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '52', '关联维护设置-医院信息——修改医院信息');
INSERT INTO `sys_role_permission` VALUES ('148', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '53', '方案配置信息-保存更新方案配置信息');
INSERT INTO `sys_role_permission` VALUES ('149', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '54', '方案配置信息-删除方案配置信息');
INSERT INTO `sys_role_permission` VALUES ('150', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '55', '方案配置信息-停用启用方案配置');
INSERT INTO `sys_role_permission` VALUES ('151', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '56', '方案配置信息-获取默认方案配置');
INSERT INTO `sys_role_permission` VALUES ('152', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '57', '方案配置信息明细-根据医院编码获取配置信息明细');
INSERT INTO `sys_role_permission` VALUES ('153', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '58', '方案配置信息明细-保存更新方案配置信息明细');
INSERT INTO `sys_role_permission` VALUES ('154', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '59', '方案配置信息明细-删除方案配置明细');
INSERT INTO `sys_role_permission` VALUES ('155', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '60', '方案配置信息明细-停用启用方案配置明细');
INSERT INTO `sys_role_permission` VALUES ('156', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '61', '输血公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('157', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '62', '输血公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('158', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '63', '输血公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('159', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '64', '输血公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('160', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '65', '输血公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('161', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '66', '输血公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('162', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '67', '输血公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('163', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '68', '量表公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('164', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '69', '量表公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('165', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '70', '量表公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('166', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '71', '量表公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('167', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '72', '量表公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('168', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '73', '量表公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('169', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '74', '量表公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('170', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '75', '护理公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('171', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '76', '护理公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('172', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '77', '护理公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('173', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '78', '护理公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('174', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '79', '护理公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('175', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '80', '护理公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('176', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '81', '护理公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('177', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '82', '中医疾病公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('178', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '83', '中医疾病公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('179', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '84', '中医疾病公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('180', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '85', '中医疾病公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('181', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '86', '中医疾病公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('182', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '87', '中医疾病公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('183', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '88', '中医疾病公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('184', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '89', '中医证候公表映射-映射关系是否已存在');
INSERT INTO `sys_role_permission` VALUES ('185', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '90', '中医证候公表映射-保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('186', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '91', '中医证候公表映射-批量保存或修改映射关系');
INSERT INTO `sys_role_permission` VALUES ('187', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '92', '中医证候公表映射-删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('188', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '93', '中医证候公表映射-批量删除映射关系');
INSERT INTO `sys_role_permission` VALUES ('189', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '94', '中医证候公表映射-公表数据导入');
INSERT INTO `sys_role_permission` VALUES ('190', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '1', '95', '中医证候公表映射-数据导出');
INSERT INTO `sys_role_permission` VALUES ('191', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '96', '子医院维护-获取子医院信息');
INSERT INTO `sys_role_permission` VALUES ('192', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '97', '子医院维护-编辑子医院信息');
