package com.diagbot.enums;

import com.diagbot.core.KeyedNamed;
import lombok.Setter;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2021/5/25 10:41
 */
public enum OtherIndexEnum implements KeyedNamed {

    TcmDiag(1, "tcmDiag"),
    TcmSyndrome(2, "tcmSyndrome");

    @Setter
    private int key;

    @Setter
    private String name;

    OtherIndexEnum(int key, String name) {
        this.key = key;
        this.name = name;
    }

    public static OtherIndexEnum getEnum(int key) {
        for (OtherIndexEnum item : OtherIndexEnum.values()) {
            if (item.key == key) {
                return item;
            }
        }
        return null;
    }

    public static OtherIndexEnum getEnum(String name) {
        for (OtherIndexEnum item : OtherIndexEnum.values()) {
            if (item.name.equals(name)) {
                return item;
            }
        }
        return null;
    }

    public static String getName(int key) {
        OtherIndexEnum item = getEnum(key);
        return item != null ? item.name : null;
    }

    public static Integer getKey(String name) {
        OtherIndexEnum item = getEnum(name);
        return item != null ? item.key : null;
    }

    @Override
    public int getKey() {
        return key;
    }

    @Override
    public String getName() {
        return name;
    }
}
