package com.diagbot.rabbit;

import com.diagbot.entity.TranLog;
import com.diagbot.facade.TranLogFacade;
import com.diagbot.util.FastJsonUtils;
import com.diagbot.util.StringUtil;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.cloud.stream.annotation.EnableBinding;
import org.springframework.cloud.stream.annotation.StreamListener;

/**
 * @Description: 消费者
 * @author: wangfeng
 * @time: 2018/8/29 14:02
 */
@EnableBinding({ MyProcessor.class })
public class MyReceiver {
    @Autowired
    private TranLogFacade tranLogFacade;

    @StreamListener(MyProcessor.INPUT_CdssLog)
    public void inputCdssLog(String message) {
        //System.out.println("Received <" + "接受到的信息" + ">" + message);
        if (StringUtil.isNotBlank(message)) {
            tranLogFacade.save(FastJsonUtils.getJsonToBean(message, TranLog.class));
        }
    }
}
